#eyecatch {
	background:url(../img/common/bg_tex.jpg);
}
#index_h1 {
	clear: both;
	width: 980px;
	margin:0 auto 0 auto;
	text-align:center;
	font-size:15px;
	padding:55px 0 0 0;
}
#index_news_bg {
	background:url(../img/index/ticker_bg.jpg);
	width:563px;
	height:44px;
	overflow:hidden;
	font-size:16px;
	line-height:44px;
	padding-left:115px;
	margin-top:28px;
	position:relative;
}
.news_link{
	position:absolute;
	left:4px;
	top:4px;
}
ul#index_news {
	width:520px;
	height:44px;
	overflow:hidden;
}
#index_news li {
	width:520px;
	height:44px;
	overflow:hidden;
	display:block;
}
.particular {
	padding:5px 0 0 5px;
}
.particular_center {
	margin:0 7px 0 7px;
}
.recommend_list {
	padding:0 0 20px 1px;
}
.recommend_list li {
	float:left;
	width:200px;
	font-size:12px;
	padding: 0 34px 10px 0;
}
.recommend_list_right {
	padding-right:0!important;
}
.recommend_list li a {
	color:#2c8ae2!important;
	font-size:15px!important;
}
.recommend_ttl {
	padding:10px 0 10px 0;
}
.rec_address1 {
	border-bottom: 3px solid #fa4e4e;
	line-height:25px;
}
.rec_address2 {
	border-bottom: 3px solid #2782c7;
	line-height:25px;
}
.rec_address3 {
	border-bottom: 3px solid #24c665;
	line-height:25px;
}
.rec_address4 {
	border-bottom: 3px solid #fba137;
	line-height:25px;
}
.rec_price {
	line-height:25px;
	padding-left:45px;
	background:url(../img/index/price_icon.jpg) left no-repeat;
}
.rec_cap {
	line-height:25px;
	letter-spacing: -1px;
}
.more_rec {
	width:671px;
	text-align:right;
}
#return_smp {
    display:none;
}
div.seo_contents{
	background:url(../img/index/seo_bg.png) left no-repeat;
	width:970px;
	height:317px;
	margin-right:auto;
	margin-left:auto;
}
div.seo_contents div.seo_title{
	color:#FFFFFF;
	text-shadow: 1px 1px 3px #4DA2C1;
	font-size:30px;
	font-weight:bold;
	padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 32px;
}
div.seo_contents div.seo_title span{
	font-size:36px;
}
div.seo_contents div.seo_comment{
	width:920px;
	margin-right:auto;
	margin-left:auto;
	line-height:140%;
	font-size:14px;
}

@media screen and (max-device-width: 480px) {
    #return_smp {
        display:block;
        background:url(../img/index/return_smp_bg.jpg) left repeat-x;
        text-align:center;
        height:89px;
        padding-top:10px;
    }
}
